body { font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 0.8em; margin:0 0 20px 0; }
a { color: #2a3e52; }
h1, h2, h3 { color: #000; }
h1 { font-size: 1.4em; text-align:center; }
h2 { font-size: 1.2em; margin:0; padding:0; }
h3 { font-size: 1em; margin: 0; padding:0; }
a img { border: 1px solid #b3b3b3; }
#wrap {margin: 0 auto; width: 979px; }
#main { width: 100%; }
#content { font-size: 0.9em; }
#header a img {border:0;}
#logo { width: 480px; height: 105px; background: url(/slices/slice_02.jpg) no-repeat left bottom; }
#logo img { height: 100px; width: 470px; }
#htright { background: url(/slices/slice_04.jpg) no-repeat right bottom; text-align: right; }
#usercontrols div, #htright div { margin-right: 20px; width: 450px; }
#news { font-size: 0.8em; margin-right: 15px;}
#navigation { background: url(/slices/slice_06.jpg) no-repeat left top; height: 130px; }
#navigation { padding-left: 10px; }
#login ul, #login li, #navigation ul, #navigation li {display:inline; padding:0; }
#login { margin-bottom: 18px;}
#navigation ul li a { color: #000; text-decoration: none;}
#navigation ul li a:hover { text-decoration: underline;}
#navigation ul, #navigation li { margin-left: 10px; font-weight:bold; }
#navigation ul { display: block; margin:0; }
#usercontrols { background: url(/slices/slice_07.jpg) no-repeat right top; text-align: right;  }
#top_text { font-size: 0.8em;}
#top_text h3 { font-size: 1.2em;}
#content { padding: 5px 12px 15px 12px; background: url(/slices/slice_09.jpg) no-repeat bottom left; }

#categories { text-align:center; font-size:1.2em; font-weight:bold;}
#categories a {text-decoration:none;}
#categories ul, #categories li { display:inline; padding:0 5px; margin:0; }

#sidead { width: 160px; height: 700px; float:right;}
#sidead ul {list-style-type: none;}

#footerad { text-align:center; clear:both;}
#footer { text-align: center; padding-top: 15px; }

/* Forms */
input[type="text"], input[type="password"] { background: url(/images/form_bg.gif) repeat-x left top; height: 17px; border: 1px solid #BBB; }
input[type="image"] { vertical-align: middle; }
textarea { width: 45em; height: 20em;}
#comments textarea { width: 25em; height: 15em;}

/* Items - reusable stuff */
.gallery { width: 190px; height: 260px; float:left; text-align: center; margin: 3px;  }
.gallery a { text-decoration: none; font-weight: bold;}
.thumb { background: url(images/thumb_bg.gif) no-repeat; width: 180px; height: 210px; border: 0; padding: 6px; }

/** My styles **/
#paginator { text-align: center; width: 710px; }
#comments { background-color:#e9e9e9; border: 1px solid #a4a8ac; padding:4px; text-align:left; width: 80%;}
.comment {clear:both;margin-bottom: 5px; margin-top:4px;}
.comment img {float:left; width:55px; height:55px; background-image:url(/img/noavatar.png); border:0; margin-top:4px;}
form div label {display: block; float:left; width:130px; font-weight: bold; text-align: right; padding-right: 6px;}
form div { margin:4px; text-align:left;}
form div.submitbutton {padding-left: 146px;}
input.big { width: 400px;}
.user {width:250px; height:60px; float:left;}
.user img { border:0; float:left; }
#formresult { border: 1px solid #ffcc97; background-color: #ffe4c9; display:none; }

#userprofile #comments { width:49%; float: left;}
#userprofile #usercontent { width: 49%; float:right;  }
#userprofile #userdetails { width: 49%; float:left; margin-bottom: 8px;}
#userprofile #userdetails img { float:left; border:0; }

.clr {clear:both;}
